/**
 * AppPanelView 部件模型
 *
 * @export
 * @class AppPanelViewModel
 */
export default class AppPanelViewModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof AppPanelViewModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }
}